
[data-novi-id="11"]{
  text-decoration: underline;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  text-decoration: underline;
}
[data-novi-id="7"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 400;
  
  line-height: 33.5px;
  letter-spacing: 1.35px;
  text-decoration: underline;
  font-size: 19px;
  
}
[data-novi-id="5"]{
  text-decoration: underline;
}
[data-novi-id="4"]{
  text-decoration: underline;
}
[data-novi-id="3"]{
  text-decoration: underline;
  font-size: 19px;
}
[data-novi-id="2"]{
  text-decoration: underline;
}
[data-novi-id="1"]{
  font-size: 19px;
}
[data-novi-id="0"]{
  font-size: 14px;
}
